Subject: Re: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Aaron Jensen <[email-masked]>
Date: Thu, 13 Feb 2020 09:24:49 -0800

On Mon, Feb 10, 2020 at 1:33 PM Alan Third <[email-masked]> wrote:
>
> I’m happy we’ve got to something usable at last!

Definitely, thank you for your diligence.

> New patch attached, it’s basically the same as the last one but
> cleaned up and with a proper commit message. It’s not as fast as Emacs
> 26 and 27, but shouldn’t have any of the visual glitching we’ve seen
> in that codebase and is hopefully Fast Enough. I don’t think anyone’s
> likely to complain, but I’ll leave it a few days before I push to
> master.

Just tested, similar results, so no new concern from me.

Thanks,

Aaron